የYouVersion አርማ
መጽሐፍ ቅዱስእቅዶችቪዲዮዎች
መተግበሪያውን ያግኙ
የቋንቋ መምረጫ
የፍለጋ አዶ

ከ{{ምዕራፍ}} ታዋቂ የመጽሐፍ ቅዱስ ጥቅሶች

1

Est 7:3

Chuj San Sebastian Bible

CSS

—Toto 'ay wal a chamc'ojlal 'ayn mamin rey, toto wach'n 'a a sat, a tas tzin nib'j tzin c'ana, to tzac' niwnc'ojlal 'ayn yet' eb' wit chon̈ab', comnoc matz in cham yet' eb'.

አወዳድር

{{ጥቅስ}} ያስሱ

2

Est 7:10

Chuj San Sebastian Bible

CSS

'Ix slocn q'ue eb' win Amán 'a te 'oy ya'jnac b'o yuj Mardoqueo. 'Ixta x'aj sicb' yowl sc'ojl win rey cha.

አወዳድር

{{ጥቅስ}} ያስሱ

ከ Est 7ጋር የተዛመዱ ነፃ የንባብ እቅዶች እና ምንባቦች

የቀድሞው ምዕራፍ
ቀጣይ ምዕራፍ
YouVersion

በየቀኑ ከእግዚአብሔር ጋር የቅርብ ግንኙነት እንዲኖርዎ እንዲፈልጉ የሚያበረታታዎ እና የሚሞግትዎ።

አገልግሎት

ስለ

ሙያዎች

በጎ ፈቃደኛ

ብሎግ

ተጫን / ይንኩት

ጠቃሚ ማስፈንጠሪያዎች

እገዛ

ልገሳ

የመጽሐፍ ቅዱስ እትሞች

የድምጽ መጽሐፍ ቅዱስ

የመጽሐፍ ቅዱስ ቋንቋዎች

የዕለቱ ጥቅስ


የዲጂታል አገልግሎት

Life.Church
አማርኛ

©2026 Life.Church / YouVersion

የግለሰብነት መመሪያ / የግለሰብ አቋም መመሪያውሎች
የተጋላጭነት ገለጻ ፕሮግራም
ፌስቡክትዊተርኢንስታግራምዩትዩብፒንትረስት